var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/interactive/sessions/[id]/messages/route.js")
R.c("server/chunks/[root-of-the-server]__00ordu7._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0n.o_server_app_api_interactive_sessions_[id]_messages_route_actions_0wqc5r6.js")
R.m(814805)
module.exports=R.m(814805).exports
